###
 # @Author: 王大坤 160484192@qq.com
 # @Date: 2023-11-10 15:10:02
 # @LastEditors: 王大坤 160484192@qq.com
 # @LastEditTime: 2023-11-14 13:44:57
 # @FilePath: /seoadmin/.env.development
 # @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
###
# just a flag
ENV = 'development'

# base api
VUE_APP_PID = '3409'
VUE_APP_BASE_API = 'http://localhost:8000/api'
VUE_APP_BASE_UPLOAD_API = '/'
VUE_APP_BASE_IMG_URL = 'https://img.cdh5.cn/'

